version: 0.3.0
files:
  - url: RSControl Elastron Setup 0.3.0.exe
    sha512: 6aRdyJiOH8S3yTXOl8/lnK9lZyH9kPnoq7kF+dLKZijtOwShpDNoAJgTbye+9/2YsE6rCJfH4NpimWwBoOVEYQ==
    size: 80728762
path: RSControl Elastron Setup 0.3.0.exe
sha512: 6aRdyJiOH8S3yTXOl8/lnK9lZyH9kPnoq7kF+dLKZijtOwShpDNoAJgTbye+9/2YsE6rCJfH4NpimWwBoOVEYQ==
releaseDate: '2026-06-06T18:01:47.729Z'
